.cardskeleton,
.cardskeleton.long {
    animation: skeleton-loading 1s linear infinite alternate;
}

@keyframes skeleton-loading {
    0% {
        background-color: rgb(230, 230, 230);
    }
    100% {
        background-color: rgb(245, 245, 245);
    }
}
.cardskeleton {
    min-width: 310px;
    height: 345px;
    border-radius: 45px;
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(51, 51, 51, 0.25) 0px 3px 6px 0px;
}

.cardskeleton.long {
    min-width: 635px;
    height: 167px;
    border-radius: 8px;
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(51, 51, 51, 0.25) 0px 3px 6px 0px;
}

/* DARK MODE */
.dark .cardskeleton,
.dark .cardskeleton.long {
    animation: skeleton-loading-dark 1s linear infinite alternate;
}

@keyframes skeleton-loading-dark {
    0% {
        background-color: rgba(255, 255, 255, 0.1);
    }
    100% {
        background-color: rgba(255, 255, 255, 0.2);
    }
}
